a:link
{
	color: #3366cc;text-decoration:underline 
}
a:visited
{
	color: #0099cc;text-decoration:underline 
} 
a:active 
{
	color: #993399;font-weight:bold
}
body
{
	font-family: Arial, Helvetica;
	background-color: #FFFFFF;
	background-image: url(images/bimage.jpg);
	background-repeat: no-repeat;
	color: #000000;
	list-style-type:disc;
}
table
{
	table-border-color-light: rgb(204, 153, 255);
	table-border-color-dark: rgb(204, 0, 204); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica;
}
h2           
{ 
	letter-spacing:5pt; font-variant: small-caps 
}
h1
{
	letter-spacing:8pt; text-transform:uppercase
}
h3
{
	letter-spacing:3pt;	font-size:150%
}
h4
{
	letter-spacing:2pt;	font-size:75%;font-weight:bold
}

.disclaimer
{
	font-size:75%; line-height: 120%;
}
.footer
{	
	font-size:75%; line-height: 120% 
}
.ActiveLink
{
	color: #993399;font-weight:bold  
}
.green
{
	color: #99cc00;font-weight:bold
}
.orange
{
	color: #ff9900;font-weight:bold
}
.blue
{
	color: #3366cc;font-weight:bold
}